| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Pages
ITemplateEngine Member List

This is the complete list of members for ITemplateEngine, including all inherited members.

get_markup_template($file, $root='') | ITemplateEngine |
replace_macros($s, $v) | ITemplateEngine |